.elementor-355 .elementor-element.elementor-element-376e8bb {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-355 .elementor-element.elementor-element-6a1119e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-a330b10>.elementor-widget-container {
    margin: 0px 0px 10px 0px;
}

.elementor-355 .elementor-element.elementor-element-a330b10 .elementor-heading-title {
    font-family: var(--e-global-typography-33f57e2-font-family), Sans-serif;
    font-size: var(--e-global-typography-33f57e2-font-size);
    font-weight: var(--e-global-typography-33f57e2-font-weight);
    line-height: var(--e-global-typography-33f57e2-line-height);
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(24px/2);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(24px/2);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(24px/2);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-24px/2);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-24px/2);
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-icon i {
    color: var(--e-global-color-8d450ac);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-icon svg {
    fill: #fff;
    transition: fill 0.3s;
}

.elementor-355 .elementor-element.elementor-element-50e0724c {
    --e-icon-list-icon-size: 16px;
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 0px;
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-icon {
    padding-inline-end: 10px;
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-text {
    color: var(--e-global-color-text);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-7b04afec>.elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-355 .elementor-element.elementor-element-7b04afec {
    text-align: start;
}

.elementor-355 .elementor-element.elementor-element-7b04afec img {
    width: 45%;
}

.elementor-355 .elementor-element.elementor-element-a38b473 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-b4b2124>.elementor-widget-container {
    margin: 0px 0px 10px 0px;
}

.elementor-355 .elementor-element.elementor-element-b4b2124 .elementor-heading-title {
    font-family: var(--e-global-typography-33f57e2-font-family), Sans-serif;
    font-size: var(--e-global-typography-33f57e2-font-size);
    font-weight: var(--e-global-typography-33f57e2-font-weight);
    line-height: var(--e-global-typography-33f57e2-line-height);
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-16px/2);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-16px/2);
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-icon i {
    color: var(--e-global-color-secondary);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-icon svg {
    fill: var(--e-global-color-secondary);
    transition: fill 0.3s;
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 {
    --e-icon-list-icon-size: 15px;
    --icon-vertical-offset: 0px;
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-icon {
    padding-inline-end: 10px;
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-text {
    color: var(--e-global-color-text);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-5ab2ff54 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #fff;
}

.elementor-355 .elementor-element.elementor-element-024f84a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-236ffc02>.elementor-widget-container {
    margin: 0px 0px 10px 0px;
}

.elementor-355 .elementor-element.elementor-element-236ffc02 .elementor-heading-title {
    font-family: var(--e-global-typography-33f57e2-font-family), Sans-serif;
    font-size: var(--e-global-typography-33f57e2-font-size);
    font-weight: var(--e-global-typography-33f57e2-font-weight);
    line-height: var(--e-global-typography-33f57e2-line-height);
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(16px/2);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-16px/2);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-16px/2);
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-icon i {
    color: var(--e-global-color-secondary);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-icon svg {
    fill: var(--e-global-color-secondary);
    transition: fill 0.3s;
}

.elementor-355 .elementor-element.elementor-element-325fdcbc {
    --e-icon-list-icon-size: 15px;
    --icon-vertical-offset: 0px;
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-icon {
    padding-inline-end: 10px;
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-text {
    color: var(--e-global-color-text);
    transition: color 0.3s;
}

.elementor-355 .elementor-element.elementor-element-325fdcbc .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: #fff;
}

.elementor-355 .elementor-element.elementor-element-fcecd1d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-355 .elementor-element.elementor-element-8728090 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-ab7079a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-69a8e285 {
    text-align: left;
    color: var(--e-global-color-text);
}

.elementor-355 .elementor-element.elementor-element-baee692 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-69a6d935 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 18px;
    --grid-column-gap: 0px;
    --grid-row-gap: 0px;
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-widget-container {
    text-align: left;
}

.elementor-355 .elementor-element.elementor-element-69a6d935>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-social-icon {
    background-color: rgba(33, 33, 33, 0);
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-social-icon i {
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-social-icon svg {
    fill: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-social-icon:hover i {
    color: var(--e-global-color-accent);
}

.elementor-355 .elementor-element.elementor-element-69a6d935 .elementor-social-icon:hover svg {
    fill: var(--e-global-color-accent);
}

.elementor-355 .elementor-element.elementor-element-a81bdc4 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-355 .elementor-element.elementor-element-cb9c17c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-7dbaecd {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-5b459c0 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 18px;
    --grid-column-gap: 0px;
    --grid-row-gap: 0px;
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-widget-container {
    text-align: left;
}

.elementor-355 .elementor-element.elementor-element-5b459c0>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-social-icon {
    background-color: rgba(33, 33, 33, 0);
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-social-icon i {
    color: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-social-icon svg {
    fill: var(--e-global-color-secondary);
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-social-icon:hover i {
    color: var(--e-global-color-accent);
}

.elementor-355 .elementor-element.elementor-element-5b459c0 .elementor-social-icon:hover svg {
    fill: var(--e-global-color-accent);
}

.elementor-355 .elementor-element.elementor-element-def6d77 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-355 .elementor-element.elementor-element-d2b3d83 {
    text-align: left;
    color: var(--e-global-color-text);
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(min-width:768px) {
    .elementor-355 .elementor-element.elementor-element-6a1119e {
        --width: 50%;
    }

    .elementor-355 .elementor-element.elementor-element-a38b473 {
        --width: 50%;
    }

    .elementor-355 .elementor-element.elementor-element-024f84a {
        --width: 50%;
    }

    .elementor-355 .elementor-element.elementor-element-8728090 {
        --width: 25%;
    }

    .elementor-355 .elementor-element.elementor-element-ab7079a {
        --width: 50%;
    }

    .elementor-355 .elementor-element.elementor-element-baee692 {
        --width: 25%;
    }

    .elementor-355 .elementor-element.elementor-element-cb9c17c {
        --width: 25%;
    }

    .elementor-355 .elementor-element.elementor-element-7dbaecd {
        --width: 25%;
    }

    .elementor-355 .elementor-element.elementor-element-def6d77 {
        --width: 50%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-355 .elementor-element.elementor-element-7dbaecd {
        --width: 60%;
    }
}

@media(max-width:1024px) {
    .elementor-355 .elementor-element.elementor-element-376e8bb {
        --margin-top: 40px;
        --margin-bottom: 20px;
        --margin-left: 20px;
        --margin-right: 20px;
    }

    .elementor-355 .elementor-element.elementor-element-6a1119e {
        --margin-top: 10px;
        --margin-bottom: 10px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-355 .elementor-element.elementor-element-a330b10 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(16px/2);
    }

    .elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(16px/2);
    }

    .elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(16px/2);
    }

    .elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-16px/2);
    }

    .elementor-355 .elementor-element.elementor-element-50e0724c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-16px/2);
    }

    .elementor-355 .elementor-element.elementor-element-7b04afec>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-355 .elementor-element.elementor-element-7b04afec {
        text-align: left;
    }

    .elementor-355 .elementor-element.elementor-element-7b04afec img {
        width: 60%;
    }

    .elementor-355 .elementor-element.elementor-element-b4b2124 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-236ffc02 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-7dbaecd.e-con {
        --align-self: center;
    }

    .elementor-355 .elementor-element.elementor-element-def6d77.e-con {
        --align-self: center;
    }

    .elementor-355 .elementor-element.elementor-element-d2b3d83 {
        text-align: center;
    }
}

@media(max-width:767px) {
    .elementor-355 .elementor-element.elementor-element-a330b10 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-b4b2124 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-236ffc02 .elementor-heading-title {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-355 .elementor-element.elementor-element-7dbaecd {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-355 .elementor-element.elementor-element-7dbaecd.e-con {
        --align-self: center;
    }

    .elementor-355 .elementor-element.elementor-element-d2b3d83 {
        font-size: 14px;
    }
}